/*styles for calendar*/

.ast-main-calendar .fc-bg {
  display: none;
}
.ast-main-calendar .fc-content-skeleton td {
  width: 60px;
  height: 30px;
  vertical-align: middle;
  text-align: center;
  position: relative;
}
.ast-main-calendar .fc-content-skeleton td .fc-day-number {
  width: 40px;
  height: 40px!important;
  border-radius: 50%;
  font-size: 16px;
  color: #666;
  line-height: 40px;
  display: inline-block;
  float: none!important;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present {
  background: #00ade4;
  color: #fff!important;
  cursor: pointer;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color {
  background: #0b2443;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-wrkshp-color {
  background: #03ace3;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-homework-color {
  background: #1b75bb;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color.ast-wrkshp-color:not(.ast-past), .ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color.ast-homework-color:not(.ast-past), .ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-homework-color.ast-wrkshp-color:not(.ast-past) {
  background: linear-gradient(90deg, #03ace3 0%, #0b2443 100%);
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-past {
  background: #ccc;
  cursor: pointer;
}
.ast-main-calendar .fc-content-skeleton tbody {
  display: none;
}
.ast-main-calendar .fc-body .fc-row {
  min-height: 60px;
  height: auto !important;
  overflow: visible;
}
.ast-main-calendar .fc-day-grid-container {
  height: auto!important;
}
.ast-main-calendar:not(.ast-event-list-display) .events-wrapper {
  display: none;
  position: absolute;
  width: 200px;
  min-height: 100px;
  background: #fff;
  bottom: 0;
  padding: 20px;
}
.ast-main-calendar .ast-event-present-wrapper .events-wrapper.open {
  display: block;
}
.ast-digilab-alumni .ast-main-calendar {
  width: 70%;
  float: left;
  padding-right: 70px;
  border-right: 1px solid #ccc;
}
.ast-digilab-alumni .ast-event-listing-wrapper {
  width: 30%;
  float: left;
  padding: 0 0 0 20px;
  min-height: 200px;
  padding-left: 40px;
}
.ast-digilab-alumni .ast-calendar-total-wrapper {
  padding: 44px 40px 50px 70px;
  background: #fff;
}
.ast-digilab-alumni .ast-calendar-total-wrapper:before, .ast-digilab-alumni .ast-calendar-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-calendar-total-wrapper:after {
  clear: both;
}
.ast-digilab-alumni .ast-event-list-display {
  display: none;
}
.ast-disable {
  pointer-events: none;
}
.ast-digilab-alumni .ast-event-listing-wrapper .ast-cal-evnt {
  position: relative;
}
.ast-digilab-alumni .ast-edit-link a {
  display: inline-block;
  width: 20px;
  height: 20px;
  float: right;
  margin: 0px 0 0 15px;
  font-size: 0;
  background: url(../../../common-styles/img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
}
.ast-digilab-alumni .ast-edit-link a:hover {
  background: url(../../../common-styles/img/Edit_Icon_Blue.png) no-repeat center center transparent;
}
/************************/

/*** Claendar Legend ***/

.ast-legend-item {
  display: inline-block;
  margin-right: 15px;
}
.ast-legend-head {
  font-size: 18px;
}
.ast-legend-color {
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
.ast-legend-color.ast-past-color {
  background: #ccc;
}
.ast-legend-color.ast-event-color {
  background: #0b2443;
}
.ast-legend-color.ast-wrkshp-color {
  background: #03ace3;
}
.ast-legend-color.ast-homework-color {
  background: #1b75bb;
}
/*.ast-legend-color.ast-event-color.ast-wrkshp-color {background: linear-gradient(90deg, #03ace3 0%, #0b2443 100%);}*/

.ast-legend-name {
  font-size: 14px;
  color: #4d4d4d;
  padding-left: 5px;
  display: inline-block;
  vertical-align: middle;
}
/***********************/

/*** Calendar inner-wrapper ***/

.ast-cal-inner-wrapper {
  max-height: 150px;
  overflow: auto;
}
/******************************/

.ast-digilab-alumni .ast-main-calendar .fc-center .fc-button-group {
  margin-left: 10px;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button, .ast-digilab-alumni .ast-main-calendar .fc-next-button {
  height: 30px;
  width: 30px;
  padding: 0;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  background: url(../img/calendar_Arrow_Left.png) no-repeat center center #ffffff;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button:hover, .ast-digilab-alumni .ast-main-calendar .fc-next-button:hover {
  background-color: #5b7e97;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button {
  background-image: url(../img/calendar_Arrow_Left.png);
  margin-right: 5px;
}
.ast-digilab-alumni .ast-main-calendar .fc-prev-button:hover {
  background-image: url(../img/calendar_Arrow_Left_Hover.png);
}
.ast-digilab-alumni .ast-main-calendar .fc-next-button {
  background-image: url(../img/calendar_Arrow_Right.png);
}
.ast-digilab-alumni .ast-main-calendar .fc-next-button:hover {
  background-image: url(../img/calendar_Arrow_Right_Hover.png);
}
.ast-digilab-alumni .ast-main-calendar .fc-left {
  margin-top: 0;
}
.ast-digilab-alumni .ast-main-calendar .fc-today-button {
  height: 30px;
  margin-top: 0;
}